/* title
-------------------------------------------------- */

#category0 #pageTitleImage h1 {
	color: #979797;
	background: url(/shared/images/corp/title.gif) left top no-repeat;
	margin: 0px;
	width: 716px;
	height: 35px;
}

#category0 #pageTitleImage h1 a {
	width: 716px;
	height: 35px;
	display: block;
	te\xt-indent: -10000px;
	text-align: center;
	outline: none;
}

#category0 #pageTitleImage a:link,
#category0 #pageTitleImage a:visited,
#category0 #pageTitleImage a:hover,
#category0 #pageTitleImage a:active {
	color: #979797;
}

/* Paragraph Element
-------------------------------------------------- */

#contentsArea p {
	padding: 0px 10px;
	margin: 0px 0px 19px;
	line-height: 120%;
	/* except MacIE5.0 \*/
	text-align: justify;
	text-justify: distribute;
	/* end */
}

#contentsArea p.indent {
	padding: 0px 10px;
	margin: 0px 0px 19px;
	line-height: 120%;
	/* except MacIE5.0 \*/
	text-align: justify;
	text-justify: distribute;
	/* end */
}
